
const verifyCredentials = async(instance: string, token: string) => {
	const url = `${instance}/api/v1/accounts/verify_credentials`;
  
  const response = await fetch(url, {
    headers: {
      Authorization: `Bearer ${token}`
    }
	});
	return await response.json();
}

const user = {
  verifyCredentials
};

export default user;
